Bug 121026 - Reduce libxml2-python package size: remove test py files in docs
Reduce libxml2-python package size: remove test py files in docs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-16 07:42 EDT by Pedro Miguel Marques Morais
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 08:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pedro Miguel Marques Morais 2004-04-16 07:42:56 EDT
The directory /usr/share/doc/libxml2-python-*/ includes a lot 
of py files that seem to be part of a test suite; 
those should not be included the package.
Comment 1 Warren Togami 2004-04-16 08:21:43 EDT
The package maintainer said they are necessary.  Sorry.
Comment 2 Daniel Veillard 2004-04-16 10:48:05 EDT
they are also examples files, and I point to them
as being good examples to use from the documentation, so 
I will keep them. On the other hand the nearly 800Ko changelog
should be compressed.

Daniel
Comment 3 Daniel Veillard 2004-04-18 09:54:04 EDT
I have changed libxml2 and libxslt spec files to compress the ChangeLlog

Daniel

Note You need to log in before you can comment on or make changes to this bug.